class CreateSeuilDeclencheurs < ActiveRecord::Migration[6.0]
  def change
    create_table :seuil_declencheurs do |t|
      t.string :codedeclencheur
      t.string :socmanaginn
      t.integer :valseuil
      t.string :cadeau
      t.string :media
      t.string :parammedia
      t.date :datemodif
      t.string :expression
      t.date :datedeb
      t.date :datefin
      t.string :envoiauto
      t.string :copiemail
      t.integer :valmax
      t.string :saisiecom
      t.integer :valba
      t.string :uniteba
      t.string :bonusactif
      t.decimal :taux

      t.timestamps
    end
  end
end
